/*
    使用プログラム
    MASTER300Search.asp     配送コースマスタ検索画面
    MASTER300Detail.asp     配送コースマスタ保守画面
*/

/* 検索画面
----------------------------------------------------------*/
/********* ヘッダー *********/
/*--- 各項目幅指定 ---*/
.w200{
    width:200px;
    max-width:200px;
    min-width:200px;
}

/*配送コース名称*/
.MASTER300-txt-haiso_nm {
    width: 370px;
    min-width: 370px;
}

/*配送コース略名称*/
.MASTER300-txt-hachu_ryaku {
    width: 150px;
    min-width: 150px;
}

/*配送コースカナ名称*/
.MASTER300-txt-hachu_kana {
    width: 250px;
    min-width: 250px;
}

/*配送業者名称*/
.MASTER300-lbl_HaisoGyoshaNm_width {
    width: 280px
}

/**** ボタンエリア ****/
.MASTER300-btn_area {
    width: 1345px;
}
.MASTER300-btn-insert {
    margin: 0 0 0 0px;
}
.MASTER300-btn-search {
    margin: 0 0 0 0px;
}
.MASTER300-lbl-chk_del {
    margin: 0px 150px 0px 0px;
}
/*********  明細  ***********/
/*テーブルサイズ指定*/
.MASTER300-tbl-search {
    /* width: 450px; */
}

/*--- 列幅設定 ---*/
/*1列目(No)*/
.MASTER300-tbl-search tbody tr td:nth-of-type(1) {
    width: 25px;
}
/*2列目(配送コースコード)*/
.MASTER300-tbl-search tbody tr td:nth-of-type(2) {
    width: 100px;
    min-width: 100px;
}
/*3列目(配送コース名称)*/
.MASTER300-tbl-search tbody tr td:nth-of-type(3) {
    width: 270px;
    max-width: 270px;
}
/*4列目(配送業者コード)*/
.MASTER300-tbl-search tbody tr td:nth-of-type(4) {
    width: 90px;
    max-width: 90px;
}
/*5列目(配送業者名称)*/
.MASTER300-tbl-search tbody tr td:nth-of-type(5) {
    width: 260px;
    max-width: 260px;
}
/*6列目(配送担当者コード)*/
.MASTER300-tbl-search tbody tr td:nth-of-type(6) {
    width: 100px;
    max-width: 100px;
}
/*7列目(配送担当者名称)*/
.MASTER300-tbl-search tbody tr td:nth-of-type(7) {
    width: 130px;
    max-width: 130px;
}
/*8列目(削除)*/
.MASTER300-tbl-search tbody tr td:nth-of-type(8) {
    width: 30px;
}

/*--- tbody部調整 ---*/
/*文字配置指定*/
.MASTER300-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}
.MASTER300-tbl-search tbody tr td:nth-of-type(2),
.MASTER300-tbl-search tbody tr td:nth-of-type(3),
.MASTER300-tbl-search tbody tr td:nth-of-type(4),
.MASTER300-tbl-search tbody tr td:nth-of-type(5),
.MASTER300-tbl-search tbody tr td:nth-of-type(6),
.MASTER300-tbl-search tbody tr td:nth-of-type(7){
    text-align: left;
}
.MASTER300-tbl-search tbody tr td:nth-of-type(8) {
    text-align: center;
}

/* 保守画面
----------------------------------------------------------*/
/****ヘッダー情報欄****/
/*テーブル項目幅*/
.MASTER300-tbl_head td {
    width: 300px
}
/*テーブルレイアウト*/
.MASTER300-div_flex {
    display: flex;
}

.MASTER300-div-check_area {
    margin-top: 6px;
}

/*--- 明細情報欄 ---*/
/*タブエリア設定*/
.MASTER300-tab_area {
    padding: 15px 20px 12px 20px;
}

/*テーブルタイトル*/
.MASTER300-tbl_title {
    color: #333333;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: bold;
    margin-top: 10px;
}
/*テーブル項目幅*/
.MASTER300-tbl_detail th {
    width: 140px;
}
.MASTER300-tbl_detail td {
    width: 180px;
}
/*テーブル項目幅（※幅広め ※コード名称があるなど） */
.MASTER300-tbl_detail_w th {
    width: 140px;
}


.MASTER300-tbl_detail_w td {
    width: 280px;
}

.MASTER300-tbl_margin {
     margin: -6px 0;
}


/*金額*/
.MASTER300-txt_kingk {
    width: 120px;
    min-width: 120px;
}

/*テキスト項目幅 40文字固定*/
.MASTER300-txt_width_40 {
    width: 330px;
    min-width: 330px;
}
/*テキスト項目幅 50文字固定*/
.MASTER300-txt_width_50 {
    width: 420px;
    min-width: 420px;
}
/*テキスト項目幅 60文字固定*/
.MASTER300-txt_width_60 {
    width: 370px;
    min-width: 370px;
}
/*テキスト項目幅 100文字固定*/
.MASTER300-txt_width_100 {
    width: 900px;
    min-width: 900px;
}
/*テキスト項目幅大*/
.MASTER300-large_width {
    width: 330px;
}
/*テキスト項目幅中*/
.MASTER300-medium_width {
    width: 100px
}
/*テキスト項目幅小*/
.MASTER300-small_width {
    width: 50px
}
/*各種DDL*/
.MASTER300-ddl_any_width {
    min-width: 120px
}
/*ラベル表示幅大*/
.MASTER300-lbl_large_width {
    width: 400px
}
/*ラベル表示幅中*/
.MASTER300-lbl_medium_width {
    width: 160px
}
/*ラベル表示幅小*/
.MASTER300-lbl_small_width {
    width: 80px
}

/*テキスト文字位置*/
.MASTER300-align_right {
    text-align: right;
}

.MASTER300-txt-toku_kana_nm {
    width: 238px;
}

.MASTER300-lbl_bumonnm_width {
    width: 300px
}

.MASTER300-txt-haisogyosya_nm {
    width: 260px;
}

.bin_kbn{
    width:90px;
}
